
/*new css*/

.salon-name p{
    font-size: 14px;
}

.salon-name {
    position: relative;
    bottom: 80px;
}

.business-name-li{
    position: relative;
    top: 80px;
}

.salon-name h4 {
    color: #777777;
    font-size: 24px;
    text-align:left;
    width: 320px;
    }

.btn-underline{
font-size: 21px;
    border-bottom: 3px solid;
    width: 140px;
    display: flex;
    justify-content: center;
    padding: 8px;
    cursor: pointer;
}

.copyright-text{
    font-size: 12px !important;
    color: #777777 !important;
    margin-top: 30px;
}

.map-dropdown::after {
    content: none !important;
}

.menu-tab .dropdown-menu {
    top: 25px !important;
    min-width: 150px !important;
    left: -75px;
    padding: 10px;
}
.menu-tab .dropdown-menu.user {
    top: 35px !important;
    min-width: 260px !important;
    left: -210px;
    padding: 10px;
}
.dropdown-menu>li>a {
    display: flex;
    align-items: center;
    padding: 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-radius: 9px;
}
#language-section img{
    height: 15px;
    margin-right: 5px;
}
.menu-tab .dropdown-menu>li>a:hover {
    color: #FF825A;
    background: #fff8f4;
}
.menu-tab {
    margin: 0px 30px;
}
.menu-tab .d-flex {
    align-items: center;
}
.menu-tab h4 {
    color: #575757;
    font-size: 24px;
    font-family: 'segoe-ui-bold';
}
.menu-tab  .btn-light {
    /*border-color: transparent;*/
    height: auto;
}
.menu-tab .top-menu-right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.user-profile.header-profile {
    display: flex;
}
.user-profile.header-profile label, .user-profile.header-profile p {
    margin: 0;
}
.user-profile.header-profile p {
    color: #FFB58D;
    font-weight: 500;
}
.user-profile.header-profile .ms-3 {
    margin-left: 10px;
}
.service-info-dropdown .input-group-addonnew{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 0px;
}
.service-info-dropdown .input-group-addonnew img {
    max-width: 32px;
    height: 32px;
    position: relative;
    left: -45px;
    z-index: 2;
    top: 12px;
}

.service-info-row .input-group_new{
    position: relative;
}

.service-info-row .input-group_new .input-group-addonnew{
    position: absolute !important;
    right: 0 !important;
}

.service-info-row .input-group_new img {
    max-width: 32px;
    height: 32px;
    position: relative;
    left: -39px;
    z-index: 2;
    top: 12px;
}

#stepper-step-2 .service-info-row .dropdown-toggle::after{
    content: none !important;
}

#stepper-step-2 .service-info-row .select-staff-btn{
    height: 60px;
}

.choose-staff-area #clientNote{
    font-size: 14px;
}
.choose-staff-area .comment-icon{
    position: absolute;
    top: 43px;
    width: 30px;
    right: 50px;
}

.add-img-section h5{
    font-size: 18px;
    color: #777777;
}

.add-img-section img{
    width: 85px;
    margin-top: 20px;
}

.file-upload-section h5{
    font-size: 18px;
    color: #777777;
}

.file-upload-section img{
    width: 90px;
    border-radius: 20px;
}

.file-upload-section a{
    position: relative;
}

.file-upload-section .close-icon{
   position: absolute;
    top: -10px;
    right: -10px;
    width: 30px;
    padding: 5px;
    background: #fff;
    border-radius: 50%;
}

.choose-staff-area .service-info-dropdown button{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 25px;
    background: #fff !important;
    border: 0px solid #dfdfdf !important;
    border-radius: 12px !important;
    -webkit-box-shadow: rgb(0 0 0 / 20%) 0px 0px 5px 0px, rgb(0 0 0 / 10%) 0px 0px 1px 0px;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 5px 0px, rgb(0 0 0 / 10%) 0px 0px 1px 0px;
    padding: 15px 20px 15px 15px;
    margin-left: 0px;
    height: 60px;
    width: 100%;
    color: #777777;
}

.choose-staff-area .btn-default:hover, .open .dropdown-toggle.btn-default {
    color: initial !important;
}

.choose-staff-area .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    color: initial !important;
    background-color: #fff !important;
    border-color: transparent !important;
}

.terms-text a{
    color: #ff825a;
}

.form-icon{
    position: relative;
}

/*.form-icon img {
    position: absolute;
    top: 5px;
    right: 20px;
    width: 24px;
}*/

.error-border-class{
    position: relative;
    }

/*.error-border-class img {
    position: absolute;
    top: 5px;
    right: 20px;
    width: 24px;
}

.error-border-class{
    position: relative;
}*/

.form-icon{
    position: relative;
}

.form-icon-img {
    position: absolute;
    top: 7px;
    right: 20px;
    width: 24px;
}
.error-border-class{
    position: relative;
    }

#contact_number_div{
    position: relative;
}

#username_div{
    position: relative;
}

#email_div{
    position: relative;
}




#contact_number_div{
    position: relative;
}

#username_div{
    position: relative;
}

#email_div{
    position: relative;
}

.profile-img-section h4{
    font-size: 21px !important;
    color: #777777 !important;
}

.profile-img-box h6{
    font-size: 18px;
    color: #ffb58d;
}

#login-view-modal a{
    color: #ffb58d;
    font-size: 15px;
}

#login-view-modal p{
    font-size: 16px;
    color: #777777 !important;
}

#login-view-modal .btn-primary{
    border-radius: 12px;
}

#login-view-modal .btn-primary:focus, .btn-primary.focus {
    color: #FFF;
    background-color: #FFB58D;
    border-bottom: none !important;
    border: none !important;
}

.social-media-icons ul{
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

.social-media-icons ul li{
    list-style: none;
    margin: 25px;
    padding: 15px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 20px #0000003b;

}

.social-media-icons ul li img{
    width: 29px;
}

#login-view-modal .modal-content {
    margin-top: 35%;
}
#login-view-modal .modal-title {
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #ffb58d;
    }

.social-media-icons h3{
    font-size: 15px;
    color: #777777 !important;
}
.phone-number-dropdown{
    position: absolute !important;
    top: 10px;
    left: 0;
}

#ContactNumber{
    padding-left: 50px !important;
}

.phone-number-dropdown img {
    position: initial;
    width: 34px;
}
.profile-img-section h4{
    font-size: 24px;
    font-weight: 600;
    color: #777777;
}

.profile-img-section h6{
    font-size: 18px;
    font-weight: 600;
    color: #ffb58d;
    margin-top: 8px;
}

#login-pwd-div{
    position: relative;
}

.logout-icon{
    margin-right: 10px;
    width: 25px;
}
.social-media-icons{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.profile-img-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
}

.service-info-row-step4 .info-box h4{
    font-size: 16px !important;
    color: #777777;
}

.service-info-row-step4 .info-box h4 span{
    font-size: 16px;
    color: #ffb58d;
    text-transform: initial;
}

.service-info-row-step4 .info-box{
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 1px 10px #00000030;
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 20px;
}

.service-info-row-step4 .info-box img{
    width: 18px;
}

.service-list-step4{
    box-shadow: 0px 1px 10px #00000030;
    margin: 30px;
    border-radius: 20px;
    margin-right: 20px !important;
    margin-left: 20px !important;
}

.service-info-row-step4{
   margin: 0 10px 20px 10px !important;
}

.total-card h4{
    font-size: 21px;
    color: #777777 !important;
}

.total-row h4{
    font-size: 24px !important;
    color: #ffb58d !important;
}

.order-summary .itme-card .total-card {
    opacity: 1 !important;
}


.border-left-top {
    border-top-left-radius: 20px;
}

.payment-div {
    background: #f9f9f9;
    padding: 30px 40px 40px 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.border-right-top {
    border-top-right-radius: 20px;
}

.custom-service-radio{
    position: relative;
}

/*.book-session-pay-radio .custom-service-radio::after{
content: "";
        width: 100%;
    height: 65px;
    bottom: -60px;
    left: 0;`
    position: absolute;
    display: inline-block;
}
*/
.book-session-pay-radio .custom-service-radio::after{
content: "";
        width: 110%;
    height: 65px;
    background: url(../images/payment-radio-bottom.svg) !important;
    bottom: -40px;
    left: -20px;
    position: absolute;
    display: inline-block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
/*#payment-radio .payment-div::after{
content: "";
        width: 100%;
    height: 65px;
    background: url(../images/payment-radio-bottom.svg) !important;
    bottom: -40px;
    left: 0;
    position: absolute;
    display: inline-block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}*/

#payment-radio li {
   width: 100% !important;
    background: #fff !important;
    border: none !important;
    border-radius: 20px !important;
    box-shadow: 5px 0px 20px #00000042 !important;
    position: relative;
    height: 100px;
    padding-bottom: 40px !important;
}


.at-provided-dropdown .salonimgleft {
    background: #fff !important;
    border-radius: 0 !important;
    margin: 12px 10px 10px 20px !important;
}
.at-provided-dropdown label.custom-checkbox {
    height: 48px;
    border-bottom: 1px solid #00000038;
    width: 97%;

}

.assign-staff label {
    margin-left: 5px !important;
}

.at-provided-dropdown label.custom-checkbox:last-child {
  border-bottom: none;
}

.at-provided-dropdown .input-group-addonnew{
        position: absolute;
        top: 15px;
    right: 15px;
    width: 28px;
}
 

.at-provided-dropdown img {
    max-width: 32px;
    height: 32px;
    position: relative;
    left: -5px;
    z-index: 2;
    top: -3px;
}

label.custom-checkbox {
    height: 52px !important;
}

.hotstonetext {
    padding: 20px 0 20px 20px!important;
    width: 160px !important;
}

.salonimgleftmain {
    margin: 15px 10px 0px 20px !important;
}
.terms-text{
    font-size: 18px;
    color: #777777;
}

.smukme-wallet-text{
    font-size: 15px;
    color: #ff825a;
    font-weight: 400;
    position: absolute;
    bottom: 14%;
    left: 6%;
}

.smukme-wallet-text span{
    font-weight: 600;
    font-family: 'segoe-ui-bold';
}

.radio-text-small{
    font-size: 12px;
    color: #ffb58d;
    position: absolute;
    bottom: 34%;
    left: 15%;

}

.term-condition-text {
    margin-top: 70px !important;
    }
.service-info-dropdown .dropdown-menu {
    position: absolute !important;
        top: 70px !important;
}

.at-provided-dropdown .dropdown-menu {
    position: absolute !important;
    top: 70px !important;
}

#stepper-step-2 .dropdown-toggle::after {
    content: none !important;
}

.client-note-textarea .input-group-addonnew{
    position: absolute;
    top: 40px;
    right: 50px;
    width: 28px;
}

.Neon-theme-dragdropbox label {
    position: initial !important;
    display: flex;
    justify-content: center;
}

.assign-staff textarea {
    background-color: rgb(255 255 255) !important;
}

.menu-tab .caret {
    /*border: solid #ff9c74;*/
    
    /*display: inline-block;*/
    /*padding: 3px;*/
    /*transform: rotate(45deg);*/
    /*-webkit-transform: rotate(45deg);*/
    
    content: "";
    display: block;
    box-sizing: border-box;
    position: relative;
    width: 10px;
    height: 10px;
    border-width: 0 3px 3px 0;
    border-bottom: 3px solid;
    border-right: 3px solid;
    transform: rotate(45deg);
    left: 4px;
    top: -2px;
}
.address-and-rating {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -70px;
}
.address-and-rating p {
    color: #575757;
    margin: 0px;
    font-size: 16px;
}
.at-provided-dropdown .input-group-addonnew img{
    opacity: .8;
}

.book-appointment-steps .texts h4 {
    font-size: 21px !important;
}

textarea#clientNote {
    padding: 35px !important;
}

.Neon-theme-dragdropbox h5{
    font-size: 18px;
}

.book-appointment-steps .texts span{
    font-size: 14px;
}

.select-staff-btn .staff-span {
    display: flex;
    font-size: 19px;
}

#aaa_ input.form-control {
    font-size: 19px !important;
}

.step-3 .select-staff .fl span {
    font-size: 19px;
}

textarea#clientNote {
    padding: 10px 49px 0 20!important;
    font-size: 16px;
}

textarea#clientNote:focus {
    border: none !important;
    }

.bodyArea .action {
    display: flex;
    justify-content: center;
}

.top-border{
    border-radius: 0px !important;
    border-top: 1px solid #dee2e6 !important;
}

.pading-top-0{
    padding-top: 0px !important;
}
.hotstonetext {
    padding-left: 10px !important;
}

.step2-text{
    font-size: 19px !important;
}

.book-appointment-steps .service-img {
    width: 85px;
    height: 75px;
    }


.error {
  color: #FF001D !important;
  text-align: left;
  font-size: 12px;
  font-weight: 600;
  padding: 10px 10px !important;
  display: block;
  background: #FFCFA7;
  border-top: none;
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
  display: flex;
}

.error-border-class {
  border: 2px solid #FF001D;
  border-radius: 10px;
}

.user-img{
    height: 30px;
    width: 30px;
    border-radius: 50%;
}
.user-profile .user-img {
    height: 55px;
    width: 55px;
    border-radius: 50%;
}


#imagecrop-modal .modal-lg {
    margin-top: 13%;
}

.alert-success {
  color: #FFF;
  background-color: #6CD89A !important;
  border-color: #c3e6cb;
}
.iti {
  display: flex !important;
}

@media (min-width: 1200px){
.assign-staff .services-list .input-group_new {
    width: 100% !important;
}
}

@media (max-width:1024px){
    .menu-tab .menu-tab-icon {
    margin: 20px 0 0 20px;
}
.menu-tab .btn-primary {
    padding: 5px 10px;
    margin-top: 10px;
    font-size: 14px;
}

.menu-tab .dropdown {
    width: 70px;
    margin-top: 10px;
}
#service_lists .pd-20 {
    padding: 20px 0px 0 20px !important;
}
.book-appointment-steps .input-group_new {
    margin-top: 0px !important;
}
    }


@media (max-width:992px){
    .salon-name {
    bottom: 0px;
}

.business-name-li{
    top: 0px;
    display: flex;
    justify-content: center;
}

.menu-tab .menu-tab-icon {
    margin: 20px 0 0 20px;
}
.menu-tab .btn-primary {
    padding: 5px 10px;
    margin-top: 10px;
    font-size: 14px;
}

.menu-tab .dropdown {
    width: 70px;
    margin-top: 10px;
}

.salon-name h4 {
    width: initial;
}

#service_lists .pd-20 {
    padding: 20px 0px 0 20px !important;
}

textarea#clientNote {
    padding: 10px 65px 0 20!important;
    font-size: 16px;
}

}

@media (max-width: 1024px) and (min-width: 767px){
.book-appointment-steps .texts {
    width: 100% !important;
}
}



@media (max-width: 767px){

    #payment-radio li {
    width: 94% !important;
        height: 110px;
    padding-bottom: 80px !important;
    box-shadow: 5px -8px 20px #0000001f !important;
    padding: 15px 20px 10px 20px;
}
.book-session-pay-radio .custom-service-radio::after {
    background: url(../images/payment-radio-bottom-mobile.svg) !important;
    background-repeat: no-repeat !important;
    bottom: -16px;
    left: -20px;
    }
.border-right-top{
    border-radius: 0px !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    }
.book-session-pay-radio .custom-service-radio::after {
    width: 113%;
    }
    .pay-at-location-icon {
    width: 13% !important;
    margin-top: 25px;
}
#payment-radio img {
    width: 13%;
    margin-top: 20px;
}
    .border-right-top-mobile{
        border-top-right-radius: 20px;
    }
    .border-left-top-mobile{
        border-top-left-radius: 20px;
    }

.confirm-info-box {
    width: 90%;
    }

    #imagecrop-modal .modal-lg {
    margin-top: 60% !important;
}

    #login-view-modal .modal-content {
    margin-top: 80% !important;
    width: 94%;
    margin: 0 auto;
}
.book-appointment-steps .input-group_new {
    padding-right: 0 !important;
}
.choose-staff-area .comment-icon {
    right: 36px;
}
.book-appointment-steps .input-group_new {
    margin-top: 10px !important;
}
.service-info-row .input-group_new img {
    left: -15px;
    }
.salon-name h4 {
    text-align: center;
    width: initial;
}
.book-appointment-steps .texts h4 {
    font-size: 21px !important;
    text-align: left;
}
#service_lists .pd-20 {
   padding: 20px 20px 0 20px !important;
}
#service_lists .w-100 {
    width: initial !important;
}

.pdt-10 {
    padding: 0px 5px !important;
}
.client-note-textarea .input-group-addonnew {
    right: 20px;
    top:10px;
}
.menu-tab .menu-tab-icon{
    margin: 20px 0 0 20px;
}
.menu-tab .small_btn {
    padding: 5px 20px !important;
    margin-top: 10px;
    font-size: 14px !important;
}

.menu-tab .dropdown{
    width: 70px;
    margin-top: 10px;
}
.menu-tab .dropdown .map-dropdown{
    display: flex;
    align-items: center;
}
.menu-tab .caret{
    margin-left: 0px;
}
#stepper-step-2 .service-img {
    margin-left: 0px !important;
    border-radius: 50%;
        width: 70px;
    height: 70px !important;
}
.select-staff-btn .staff-span {
    display: flex;
    font-size: 18px;
}

#aaa_ input.form-control {
    font-size: 18px !important;
}

.step-3 .select-staff .fl span {
    font-size: 18px;
}
.booking-step-btn {
    width: 140px !important;
}
#service_lists .pd-20.padding-top-0{
    padding-top: 0px !important;
}
.step2-text{
    font-size: 16px !important;
}

#aaa_ input.form-control {
    font-size: 16px !important;
}

.payment-div {
    background: #F3F3F3;
    padding: 20px 10px 0px 20px;
}
.negative-margin-left{
    padding: 0 !important;
    margin-right: -35px !important;
}
.payment-radio .payment-div::after {
    width: 91%;
    left: 20px;
    }
.smukme-wallet-text {
    bottom: 7%;
    left: 10%;
}
.padding-top-my{
    padding-top: 0px !important;
}
.margin-top-my{
    margin-top: 0px !important;
}
.radio-text-small {
    bottom: 50%;
    left: 18%;
}
.service-info-row-step4 .info-box {
    padding: 10px 5px 10px 10px;
}
.service-info-row-step4 .info-box h4 span {
    font-size: 13px !important;
    color: #ffb58d;
}
.service-info-row-step4 .info-box h4 {
    font-size: 13px !important;
    color: #777777;
}
.service-info-row-step4 .info-box {
    box-shadow: 5px 5px 10px #00000029 !important;
}
.form-icon-img {
    position: absolute;
    top: 12px;
}

}


@media (max-width: 375px){
.book-session-pay-radio .custom-service-radio::after{bottom: -23px;}
}

.link-lang-dropdown .flag {
    height: 20px;
}

.link-lang-dropdown .dropdown-toggle {
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 20px;
}
